prefix=d:/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpsl
Description: Publix Suffix List C library.
Version: 0.6.2
URL: http://github.com/rockdaboot/libpsl
Libs: -L${libdir} -lpsl
Cflags: -I${includedir}
